EDICT(1)

NAME
edict - HTTP server for EDirect local PubMed archive and search system

SYNOPSIS
edict [-host host] [-port port]

DESCRIPTION
edict offers an HTTP interface for querying a local Entrez Direct archive.

OPTIONS

-host host
    Listen on a specific network interface. In particular, -host localhost will disallow remote connections.

-port port
    Listen on the given TCP port (8080 by default).

ENVIRONMENT

EDIRECT_PUBMED_MASTER
    Local archive directory to serve; expected to hold an absolute path.

SEE ALSO
archive-pubmed(1), cit2pmid(1), fetch-pubmed(1), nquire(1), phrase-search(1), stream-pubmed(1),